How to install libfluidsynth1 on Debian Unstable (Sid)